Bug 1417565 - maven-invoker-3.0.1 is available
Summary: maven-invoker-3.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-invoker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stewardship SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1238497
TreeView+ depends on / blocked
 
Reported: 2017-01-30 10:01 UTC by Upstream Release Monitoring
Modified: 2019-09-16 09:54 UTC (History)
4 users (show)

Fixed In Version: maven-invoker-3.0.1-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-16 09:54:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-01-30 10:01:32 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.2-4.fc25
URL: http://maven.apache.org/shared/maven-invoker/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12952/

Comment 1 Upstream Release Monitoring 2018-05-29 12:20:29 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.2-6.fc27
URL: http://maven.apache.org/shared/maven-invoker/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12952/

Comment 2 Marián Konček 2018-11-12 13:42:42 UTC
Pull request:
https://src.fedoraproject.org/rpms/maven-invoker/pull-request/1

Comment 3 Mikolaj Izdebski 2019-05-30 09:31:09 UTC
Patch from MBI: https://src.fedoraproject.org/fork/mbi/rpms/maven-invoker/c/1606bfc
The update affects maven-invoker-plugin and xmvn, which should be updated together with maven-invoker.
Patch for xmvn: https://src.fedoraproject.org/fork/mbi/rpms/xmvn/c/5060d60
Patch for maven-invoker-plugin is going to be attached to bug #1238497

Comment 4 Fabio Valentini 2019-09-16 09:54:20 UTC
Built for rawhide:
https://koji.fedoraproject.org/koji/buildinfo?buildID=1377873


Note You need to log in before you can comment on or make changes to this bug.